@@include('../shared/header.html', { 
    "style": [
        "assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
        "assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
        "assets/css/main.css",
        "assets/css/pages/event-thanks.css"
    ]
})

@@include('../shared/event-thanks.html')

<div class="event-body" id="event-detail">
    <div class="container">

        @@include('../shared/event-detail-top.html')
        @@include('../shared/event-calendar.html')
        <hr class="event-body__sparator" />
        @@include('../shared/event-collapse-center.html')
        <hr class="event-body__sparator" />
    </div>
</div>


@@include('../../views/shared/footer.html', { 
    "script": [
        "assets/js/vendor/jquery.min.js",
        "assets/js/vendor/bootstrap.bundle.min.js",
        "assets/js/app.min.js",
        "assets/js/widgets/event-thanks.js"
    ]
})
